/*** 
this provides a master grid layout for 3 even width columns
the colMain div is actually the right most div 
***/

.kw .gridContainer{
	
}

.kw .gridContainer-threeCol-horizontal .colContainer, .kw .gridContainer-threeCol-horizontal .colContainer .colMain .podRow{
	overflow:hidden;
}

.kw .gridContainer-threeCol-horizontal .colContainer .colRight, .kw .gridContainer-threeCol-horizontal .colContainer .colMain, .kw .gridContainer-threeCol-horizontal .colContainer .colLeft{
	float:left;
	width:33.2%;	
}


.kw .gridContainer-threeCol-horizontal .colContainer .colMain .podRow{
	margin:0 0 10px 0;
}

.kw .gridContainer-threeCol-horizontal .col .pod{
	margin:3px;
}


.kw .gridContainer-threeCol-horizontal .col .pod .podRounded{
	
}

